Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{tenant}.stamp.eu/rest/employees/{employee}/vacation_entitlements \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "employee_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "year": 123, "total_days": 123, "used_days": 123, "remaining_days": 123, "carried_over": 123, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Mitarbeiter-ID (UUID)
Array of VacationEntitlementResource
VacationEntitlementResource
Show child attributes